Bug 170625 - pam_stack is deprecated
pam_stack is deprecated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-13 09:44 EDT by Tomas Mraz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-03 05:10:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
system-config-display.pam (97 bytes, text/plain)
2005-10-13 09:44 EDT, Tomas Mraz
no flags Details

  None (edit)
Description Tomas Mraz 2005-10-13 09:44:58 EDT
pam_stack is deprecated as it won't be accepted upstream and there is a
replacement for its functionality.

Also there is a new common pam configuration file for all config utilities
(system-config-*).

Please use the attached pam configuration files for system-config-display.
Comment 1 Tomas Mraz 2005-10-13 09:44:58 EDT
Created attachment 119904 [details]
system-config-display.pam

Note You need to log in before you can comment on or make changes to this bug.